Bug 440463 - Notification of changes to files are lost
Summary: Notification of changes to files are lost
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Simo Sorce
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-03 17:27 UTC by Simo Sorce
Modified: 2013-06-24 10:41 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-24 19:54:36 UTC


Attachments (Terms of Use)
Upstream Fix for bug (799 bytes, patch)
2008-04-03 17:27 UTC, Simo Sorce
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0711 normal SHIPPED_LIVE samba bug fix and enhancement update 2008-07-23 16:22:02 UTC
Samba Project 5307 None None None Never

Description Simo Sorce 2008-04-03 17:27:44 UTC
see upstream bug 5307

Comment 1 Simo Sorce 2008-04-03 17:27:44 UTC
Created attachment 300287 [details]
Upstream Fix for bug

Comment 7 errata-xmlrpc 2008-07-24 19:54:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0711.html


Note You need to log in before you can comment on or make changes to this bug.